Remind review participant
curl --request POST \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/contract_submissions/{contract_submission_id}/reviews/participants/{participant_id}/reminder \
--header 'api_access_token: <api-key>'const options = {method: 'POST', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/contract_submissions/{contract_submission_id}/reviews/participants/{participant_id}/reminder', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/contract_submissions/{contract_submission_id}/reviews/participants/{participant_id}/reminder"
headers = {"api_access_token": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text){
"submission_id": 123,
"status": "<string>",
"submission_name": "<string>",
"account": {},
"current_version": {},
"versions": [
{}
],
"participants": [
{}
],
"comments": [
{}
],
"current_participant": {},
"read_only": true,
"has_pending_changes": true,
"previous_pending_comments": [
{}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{}{
"error": "<string>"
}{
"error": "<string>"
}Contract Reviews
Remind review participant
Send the participant a reminder of the review.
POST
/
api
/
v1
/
accounts
/
{account_id}
/
contract_submissions
/
{contract_submission_id}
/
reviews
/
participants
/
{participant_id}
/
reminder
Remind review participant
curl --request POST \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/contract_submissions/{contract_submission_id}/reviews/participants/{participant_id}/reminder \
--header 'api_access_token: <api-key>'const options = {method: 'POST', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/contract_submissions/{contract_submission_id}/reviews/participants/{participant_id}/reminder', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/contract_submissions/{contract_submission_id}/reviews/participants/{participant_id}/reminder"
headers = {"api_access_token": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text){
"submission_id": 123,
"status": "<string>",
"submission_name": "<string>",
"account": {},
"current_version": {},
"versions": [
{}
],
"participants": [
{}
],
"comments": [
{}
],
"current_participant": {},
"read_only": true,
"has_pending_changes": true,
"previous_pending_comments": [
{}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
Path Parameters
ID of the contract submission
ID of the review participant
The numeric ID of the account
Response
Success
Was this page helpful?